Safe Opioid Prescribing for Chronic Pain

By Daniel P. Alford, MD, MPH
Professor of Medicine, Assistant Dean, Continuing Medical Education, Director, Clinical Addiction Research and Education (CARE) Unit, Director, Safe and Competent Opioid Prescribing Education (SCOPE of Pain) Program, Boston University School of Medicine

Module Description: This module uses an interactive e-learning platform and is intended for clinicians who use opioid analgesics for pain management, and/or are involved with the clinical monitoring of such patients. This module provides an overview of factors impacting chronic pain, the burden of chronic pain in the U.S., treatment goals for patients with chronic pain and the modalities which can be used in a multidimensional approach to treating chronic pain. Evidence regarding the efficacy of opioids for chronic noncancer pain is briefly summarized and key terms related to harmful patterns of opioid use are explained. In addition to explaining common adverse effects attributable to acute and chronic opioid therapy, the use of various risk mitigation strategies to reduce opioid-related harm and clinical guidance for ensuring safe opioid use is discussed. Should you have technical questions, please contact the AMA Unified Service Center at 800-621-8335. Should you have questions regarding the content, please contact Barry Dickinson at [email protected].

Educational Objectives:

  1. Describe the burden of chronic pain, factors that impact chronic pain, and treatment modalities and goals in such patients.
  2. Define key terminology related to harmful patterns of opioid use.
  3. Explain common adverse effects attributable to acute and chronic opioid therapy. Summarize steps that can be taken improve patient risk assessment, monitoring, and safe use when opioids are prescribed for pain management.

System Requirements: 
Adobe Flash 9.0.115 or above
Audio speakers or headphones
Screen resolution of 800X600 or higher
MS Internet Explorer 8.0 or higher, Firefox, Opera, Chrome, Safari, etc.
Adobe Reader 5.0 or higher